clang-tools 10.0.0

Public Attributes | List of all members
clang::clangd::DefinedMacro Struct Reference

`#include <SourceCode.h>`

Collaboration diagram for clang::clangd::DefinedMacro:
[legend]

## Public Attributes
llvm::StringRef | Name
const MacroInfo * | Info

## Detailed Description

Definition at line 288 of file SourceCode.h.

## Member Data Documentation

## ◆ Info

const MacroInfo* clang::clangd::DefinedMacro::Info

Definition at line 290 of file SourceCode.h.

## ◆ Name

llvm::StringRef clang::clangd::DefinedMacro::Name

Definition at line 289 of file SourceCode.h.

The documentation for this struct was generated from the following file:

- SourceCode.h